Sailclear-2022 - Bug #3618

Cruise Arrival / Departure notification > Add crews from the list > remove the added crews > if user
remove the crews, it should show in the available list. (Video Attached).

08/09/2022 03:13 PM - Shubham J

Status: Closed Start date: 08/09/2022
Priority: High Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

https://www.screencast.com/t/RplneMjYwE

History

#1 - 08/09/2022 03:14 PM - Shubham J

- Subject changed from Cruise Departure notification > Add crews from the list > remove the added crews > if user remove the crews, it should show in
the available list. (Video Attached). to Cruise Arrival / Departure notification > Add crews from the list > remove the added crews > if user remove the
crews, it should show in the available list. (Video Attached).

#2 - 08/12/2022 05:59 PM - satyam vishwakarma

- Status changed from New to In Progress

#3 - 08/17/2022 11:03 AM - satyam vishwakarma

- Status changed from In Progress to Resolved

#4 - 08/17/2022 11:26 AM - Shubham J

- Status changed from Resolved to Closed
